- Extending Qt Creator Manual
- QtCreator
- TextFieldComboBox
- Extending Qt Creator Manual 13.0.0

# TextFieldComboBox Class

class Utils::TextFieldComboBox

The TextFieldComboBox class is a non-editable combo box for text editing purposes that plays with `QWizard::registerField` (providing a settable 'text' property). More...

Header: | #include <TextFieldComboBox>

- List of all members, including inherited members

## Public Functions

void | setText(const QString &s)
QString | text() const

## Detailed Description

Allows for a separation of values to be used for wizard fields replacement and display texts.